﻿.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto}
.elementor-section .elementor-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:auto;margin-left:auto;position:relative}


.slides,
.flex-control-nav,
.flex-direction-nav {
	list-style: none;
	margin: 0; 
	padding: 0; 
}
 

.flexslider .slides img {
	display: block;
	max-width: 100%; 
}



.slides:after {
	clear: both;
	content: "."; 
	display: block; 
	height: 0;  
	line-height: 0; 
	visibility: hidden;
}
 

html[xmlns] .slides {
	display: block;
}
 

* html .slides {
	height: 1%;
}


.flexslider .slides {
	zoom: 1;
}


.font-size-22, .font-size-22 p {
  font-size: 1.1rem; }



.b_menu { line-height: 23px; padding: 35px 0 30px 0; border-bottom: 1px solid #556373; overflow: hidden; }

.b_menu ul { list-style-type: none; margin: 0 auto; padding: 0; line-height: 24px; font-size: 14px; }

.b_menu ul li { float: left; width: 300px; padding: 0; }

.b_menu ul li a { color: #f56906; text-decoration: underline; }

.b_menu ul li a:hover { text-decoration: none; }

.bar-style-related-posts-list .sep-with-icon-wrap {
    margin-bottom: 10px;
}

.sep-with-icon-wrap{
    margin-bottom: 20px;
}

.sep-with-icon {
    display: inline-block;
    vertical-align: middle;
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

.b-trusted__title {
    color: #1b222f;
    font-size: 30px;
    line-height: 30px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-1{width:8.333333333333332%}

#newsccm {
  width: 70%;
  height: auto;
  display: block;
  float: left;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}
#apl_homepage .text{margin:247px 0 0 112px;color:#fff;float:left}
#apl_homepage .text h2{margin:0 0 35px;padding:0;font-size:40px;text-align:left}
#apl_homepage .text p{margin:0;padding:0;font-size:20px;text-align:left}
.vc_images_carousel .text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.vc_carousel .text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}


.seperator {
    position: relative;
    top: -58px;
    width: 420px;
    height: 58px;
    margin-bottom: -58px;
}
